	.marca-chile-form-portal__input input.form-control{
		background: #fff !important;
	}	
	
	
	.marca-chile-form-portal {
    display: block !important;
   }
	
	
	.um .um-form input[type=text], .um .um-form input[type=search], .um .um-form input[type=tel], .um .um-form input[type=password], .um .um-form textarea {
    border-radius: 0.4rem !important;
    border: 2px solid #D9D9D9 !important; !important;
    padding-right: 7rem !important;
    }
	
	.um input[type=submit].um-button {
    
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    font-family: Chilena Bold;
    font-size: 1.6rem;
    text-align: center;
    width: 100%;
    appearance: none;
    color: #ffffff;
    background-color: #E4032C !important;
    border: none;
    padding: 0 4.5rem;
}
	
	
	a.um-link-alt{
		color: #E4032C !important;
	}
	
	
	
	
	.marca-chile-toolkit .marca-chile-filter-buttons a.active {
    color: #ffffff;
    background-color: #E4032C;
    transition: all ease 0.4s;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:first-of-type {
    border-radius: 50px 0 0 50px;
}
.marca-chile-toolkit .marca-chile-filter-buttons a {
    font-family: Chilena Light;
    font-size: 1.6rem;
    font-weight: 300;
    color: #E4032C;
    background-color: transparent;
    display: block;
    position: relative;
    float: left;
    padding: 0.5rem 0;
    width: 25%;
    text-decoration: none;
    background-color: transparent;
    border: none;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    -ms-transition: 0.7s;
    transition: 0.7s;
    z-index: 2;
}
	
	.marca-chile-toolkit .marca-chile-filter-buttons a:hover{
    background-color: #E4032C;
	color:#fff;
	}
	
	
	
	
	.marca-chile-toolkit .marca-chile-filter-buttons {
    position: relative;
    text-align: center;
    width: 520px;
    overflow: hidden;
    border-radius: 50px 50px 50px 50px;
    border: 1px solid #c5c5c5;
    margin-left: 2rem;
    margin-bottom: 2rem;
}
.marca-chile-toolkit .marca-chile-filter-buttons a {
    font-family: Chilena Light;
    font-size: 1.6rem;
    font-weight: 300;
    color: #e4032c;
    background-color: transparent;
    display: block;
    position: relative;
    float: left;
    padding: 0.5rem 0;
    width: 25%;
    text-decoration: none;
    background-color: transparent;
    border: none;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    -ms-transition: 0.7s;
    transition: 0.7s;
    z-index: 2;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:first-of-type {
    border-radius: 50px 0 0 50px;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:last-of-type {
    border-radius: 0 50px 50px 0;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:hover {
    color: #fff;
    transition: 0.7s ease-in-out;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:nth-child(1):hover ~ .effect {
    left: 12.5%;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:nth-child(2):hover ~ .effect {
    left: 37.5%;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:nth-child(3):hover ~ .effect {
    left: 62.5%;
}
.marca-chile-toolkit .marca-chile-filter-buttons a:nth-child(4):hover ~ .effect {
    left: 87.5%;
}
.marca-chile-toolkit .marca-chile-filter-buttons a.active {
    color: #fff;
    background-color: #e4032c;
    transition: all ease 0.4s;
}
.marca-chile-toolkit .marca-chile-filter-buttons .effect {
    position: absolute;
    left: -12.5%;
    top: 0;
    bottom: 0;
    z-index: 1;
    width: 25%;
    height: 100%;
    background: #e4032c;
    box-shadow: 0 1px 0 #fff;
    margin-left: -12.5%;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
	
	.wp-pagenavi .current {
    color: #ffffff;
    background-color: #E4032C;
    border-bottom: 1px solid transparent;
		
}
.wp-pagenavi{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    text-align: center;
    color: #2A2F31;
    border-radius: 0;
    border: 0;

    height: 100%;
}
	
.page.larger, .current, .page.smaller, .previouspostslink {
    text-decoration: none;
    border: 0px  !important;
    padding: 10px 15px;
    margin: 2px;
	color: #000;
	
}
	
	.page.larger, .wp-pagenavi a, .wp-pagenavi span, .page.smaller {
		border-bottom: 1px solid #606060 !important;
		border-top: 0px !important;
		border-right: 0px !important;
		border-left: 0px !important;
		padding: 10px 15px !important;
	}
	
	.pages, .extend{
		display:none;
	}
	
	.nextpostslink, .last{
			color: #000;
	}
	
	
	
	.marca-chile-header__home .navbar .marca-chile-header__home-submenu .navbar-brand-logo {
   
    background-size: auto;
 
}
	
	
	
	@media screen and (max-width: 768px){
	
    .navbar-brand-logo {
   
    background-size: auto !important;
 
}
	}
	
	.marca-chile-toolkit .sidebar-toolkit-mob-container .sidebar-toolkit-mob-toggle{
		cursor:pointer !important;
	}
	
	
	
@media screen and (max-width: 768px) {
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a {
        width: 50%;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a:first-of-type {
        border-radius: 0;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a:last-of-type {
        border-radius: 0;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a:nth-child(1):hover ~ .effect {
        left: 0;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a:nth-child(2):hover ~ .effect {
        left: 0;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a:nth-child(3):hover ~ .effect {
        left: 0;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons a:nth-child(4):hover ~ .effect {
        left: 0;
   }
    .marca-chile-toolkit .marca-chile-filter-wrap .marca-chile-filter-buttons .effect {
        display: none;
   }
    .marca-chile-toolkit-wrap {
        padding: 1.5rem 0;
   }
    .marca-chile-toolkit .sidebar-toolkit {
        display: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        border: 1px solid #c5c5c5;
        border-radius: 4px;
        padding-left: 0;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-container {
        position: relative;
   }
 
    .marca-chile-toolkit .sidebar-toolkit-mob-link {
        list-style-type: none;
        max-height: 0;
        overflow: hidden;
        background-color: #fff;
        padding: 0 1.5rem;
        transition: all ease 0.4s;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.sidebar-toolkit-mob-collapse {
        position: relative;
        max-height: fit-content;
        overflow: initial;
        transition: all ease 0.4s;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.sidebar-toolkit-mob-collapse a {
        border-bottom: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link a {
        display: inline-flex;
        font-family: Chilena Bold;
        text-decoration: none;
        color: #000100;
        border-bottom: 2px solid #c5c5c5;
        width: 100%;
        padding: 1rem 0;
        margin: 0;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link a img {
        margin-right: 0.5rem;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link a img.ico-black {
        display: flex;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link a img.ico-red {
        display: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link a.sidebar-toolkit-mob-link-wrap {
        position: relative;
   }
 
    .marca-chile-toolkit .sidebar-toolkit-mob-link.show a.sidebar-toolkit-mob-link-wrap {
        color: #e4032c;
        border-bottom: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.show a.sidebar-toolkit-mob-link-wrap img.ico-black {
        display: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.show a.sidebar-toolkit-mob-link-wrap img.ico-red {
        display: flex;
   }
 
    .marca-chile-toolkit .sidebar-toolkit-mob-link.show .sidebar-toolkit-mob-sublist {
        max-height: fit-content;
        overflow: initial;
        transition: all ease 0.4s;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.active {
        position: relative;
        max-height: fit-content;
        overflow: initial;
        transition: all ease 0.4s;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.active a {
        color: #e4032c;
        border-bottom: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.active a img.ico-black {
        display: none;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.active a img.ico-red {
        display: flex;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.active .sidebar-toolkit-mob-sublist-link a {
        color: #000100;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-link.active .sidebar-toolkit-mob-sublist-link.active a {
        color: #e4032c;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-sublist {
        list-style-type: none;
        max-height: 0;
        overflow: hidden;
        transition: all ease 0.4s;
   }
    .marca-chile-toolkit .sidebar-toolkit-mob-sublist-link a {
        font-family: Chilena;
        border-bottom: none;
   }
    .marca-chile-toolkit--padd {
        padding: 13rem 1rem 5rem;
   }
}
	
	
	.marca-chile-toolkit .marca-chile-card-toolkit-foto-box p{
		font-size: 1.5rem  !important;
	}
	
	.foto-link-descarga .btn, .foto-link-ver a, .marca-chile-toolkit .marca-chile-card-toolkit-foto-box .foto-link-descarga a, .video-link-descarga .btn{
		font-size: 1.3rem !important;
		margin-top: 1rem;
	}
	
	
	.marca-chile-toolkit .marca-chile-card-toolkit-foto-box .foto-link-descarga .foto-ico {
 
    padding-top: 1rem;
}
	
	 .video-ico {
 
    padding-top: 1rem;
}
	
	.marca-chile-toolkit .marca-chile-card-toolkit-foto-box .foto-link-ver .foto-ico {
   padding-top: 1rem;
   }
	
	
	.previsualizar:before {
    content: "";
    width: 13px;
    height: 9px;
    background: url("../images/ico/toolkit/ico-toolkit-content-02.svg") no-repeat;
    float: left;
    position: relative;
    top: 0.7rem;
    right: 0.5rem;
    }
	}
	
	.marca-chile-cover{
		position:relative;
	}
	.marca-chile-cover:before{
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    content: "";
    display: block;
    height: 100%;
}
 
	
.marca-chile-modal-searchbar .modal-header .navbar-brand-logo {
    background-image: url(../images/logo/ico-logo-color.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 115px;
    height: 115px;
}
	
.marca-chile-toolkit .marca-chile-card-toolkit-foto-box span {
    text-decoration: none;
 
}